Subject: (fwd) I-D ACTION:draft-antti-sms-service-selector-00.txt

From: Antti Vähä-Sipilä <[email-masked]>
Date: Thu, 20 May 1999 23:00:36 +0300

Hello,

Just to let you know if you wondered - we offer this document as an
input to draft-tsarmpopoulos-sms-address-mail-00.txt. We do not intend
to continue revising the following spec, but I hope that ideas
presented here will find their way to Nikolaos' Internet-Draft.

> 	Title		: GSTN Address Service Selector 'SMS'
> 	Author(s)	: A. Vaha-Sipila, J. Alvinen
> 	Filename	: draft-antti-sms-service-selector-00.txt
> 	Pages		: 9
> 	Date		: 19-May-99
> 	
> This document specifies a GSTN address service selector 'SMS' which
> is used to specify a telephone number (usually in a mobile phone
> network) which is able to receive Short Messages, and two Service
> Qualifiers to be used in conjunction with it.

-- 
<URL:http://www.iki.fi/avs/> PGP 1B12745FA6BDC599:BCC128CAF19BE588

---

From: Claudio Allocchio +39 040 3758523 <[email-masked]>
Date: Fri, 21 May 1999 17:46:37 +0100

Hallo all,
after reading both drafts I would suggest to integrate them in one single 
document and proceed with its submission to the appropriate discussion 
groups.

In particular, draft-antti-sms-service-selector-00.txt is more detailed 
as it is based on the full addressing specification.

During the docs merging, you could also all sign the resultant doc.

Regards
Claudio Allocchio

---

From: "Nikolaos Tsarmpopoulos" <[email-masked]>
Date: Fri, 21 May 1999 17:32:04 +0100

Hello all,

This is exactly the reason why I have not submitted the newer version of the
"Minimal SMS address format in Internet Mail", which covers those issues. We
have already agreed with Antti on the preparation of a single specification
document.

Regards,
Nikolaos